html, body, div, p, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, li, dl, dt, dd, td, form, fieldset, a, img, button {
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-font-smoothing: antialiased;
}
body {
    margin-left: auto;
    margin-right: auto;
    background-color: #eee !important;
    font-family: 'Open Sans', sans-serif;
    font-size: .8em;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#333), to(#ddd));
    background: -webkit-linear-gradient(top, #333, #ddd);
    background: -moz-linear-gradient(top, #333, #ddd);
    background: -ms-linear-gradient(top, #333, #ddd);
    background: -o-linear-gradient(top, #333, #ddd);
    min-height: 100%;
    background: url('/LocalisedFiles/Images/wild_oliva.png');
    /*background-repeat: no-repeat;*/
}

/*IE10 fixes*/
.ie10 #copy input[type=text],.ie10 #copy select,.ie10 #copy input[type="checkbox"],.ie10 #copy input[type="radio"]{ padding: 2px}
#copy input[type=text], #copy input[type=password], #copy select, #copy input[type="checkbox"], #copy input[type="radio"], #copy input[type=search], #copy input[type=email] {
    margin: 0 3px 3px 3px
}
.radPreventDecorate{ margin:0 !important;}

/*IE11 Fixes*/
.RadPicker {display: inline-table; height:auto !important}

/*Highlight focused input - and ignore highlight*/
input[type="radio"],input[type="checkbox"] {border-style:none;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}
/*#copy input[type=text], input[type=password], #copy select {width: 80%}*/
input, select {
    font-family: 'Roboto', sans-serif;
    margin-left:0;
    border: 1px solid #c4c4c4;
    font-size: 13px;
    padding: 2px 0 1px 2px !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 0 4px #d9d9d9;
    -moz-box-shadow: 0 0 4px #d9d9d9;
    -webkit-box-shadow: 0 0 4px #d9d9d9;
}
input:focus,select:focus {outline: none;border: 1px solid #FF9900;box-shadow: 0 0 4px #FF9900;-moz-box-shadow: 0 0 4px #FF9900;-webkit-box-shadow: 0 0 4px #FF9900;}
input .ignore:focus{outline: none;border: none;box-shadow: 0 0 0 0;-moz-box-shadow: 0 0 0 0;-webkit-box-shadow: 0 0 0 0;}
textarea {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:1em; -webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px;border: 1px solid #c4c4c4;}
.resizable {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:1em;padding: 4px 0px 4px 4px  !important;}
input[disabled] {border: 1px solid #999;color: #888;}
input[type='checkbox'] {border: none}
#copy .RadComboBox,#copy  .RadDropDownList{padding: 2px 0 1px 2px !important;}
#copy .RadComboBox input{border-radius: initial;-moz-border-radius: initial;-webkit-border-radius: initial;box-shadow: initial;-moz-box-shadow: initial;-webkit-box-shadow: initial;}
#copy .RadComboBox td {padding: 0px !important;}
#copy .ie10 .RadComboBox input{ padding: 0;border-style:none;box-shadow: none;}
.RadAutoCompleteBox {border: 1px solid #c4c4c4;font-size: 13px;padding: 2px 0 1px 2px !important;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;box-shadow: 0 0 4px #d9d9d9;-moz-box-shadow: 0 0 4px #d9d9d9;-webkit-box-shadow: 0 0 4px #d9d9d9;}
.RadAutoCompleteBox .racTokenList {border:none !important;}
.RadAutoCompleteBox .racInput {line-height:inherit !important;height:inherit !important}
.radPasswordIndicatorFix .riContentWrapper {padding-right:5px !important}
/*New Loading Panel and override transparency*/
#adminloadinginner {
    position: fixed;
    z-index: 90001;
}
.RadAjax .raTransp {opacity:0.3 !important}

/**Rad Upload error messages*/
.UploadErrorMessage {
    border: solid 1px #b30000;
    background: #ffc4c4;
    padding: 5px;
    clear: both;
    border-radius: .25rem;
}
.hidden {
display:none
}

.fileinput-dropzone {
    display: block;
    padding: 2.5rem;
    text-align: center;
    color: #686f76;
    border-radius: .25rem;
    border: 2px dashed rgba(61,70,79,.125);
    -webkit-transition: all .2s;
    transition: all .2s;
}


    
/*MEMNET Tables/Gridviews*/
.booksSkin {
    border: 1px Solid #fff;
    border-collapse: separate !important;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    box-shadow: 0 0 4px #d9d9d9;
    -moz-box-shadow: 0 0 4px #d9d9d9;
    -webkit-box-shadow: 0 0 4px #d9d9d9;
}
.smallertext ,.smallertext {font-size:0.9em;}
.booksSkinHeader {
    padding: 10px;
    background-color: #ffad33;
    margin: 5px;
}
.booksSkin  th, .booksSkin  td {padding: 0.4em 0.5em;}
.booksSkin  tr th:first-child {border-top-left-radius: 8px;}
.booksSkin  tr th:last-child {border-top-right-radius: 8px;}
.booksSkin input[type=text],.booksSkin select,.booksSkin input[type="checkbox"],.booksSkin input[type="radio"]{margin: 0 !important}
.selfServiceTable th, .selfServiceTable  td {padding: 0.4em 0.5em;}
.supporthours {vertical-align: text-top; padding-top:5px;}

h1, h2, h3, h4, h5, h6 {color:#333 ;text-shadow: none;font-family: 'Roboto', sans-serif;}
h1 {margin-top:1em;font-size: 30px;font-weight: 700;}
h2 {margin-top:0.8em;margin-bottom:0.3em; font-size:22px;font-weight: 700; color:#000}
h3 {margin: 0.5em 0;font-size: 20px;font-weight: 700;}
h4 {margin: 0.5em 0;font-size: 16px;font-weight: 700;}
h5 {margin: 0.5em 0;font-size: 14px;font-weight: 700;}
h6 {margin: 0.5em 0;font-size: 12px;font-weight: 500;}

.headerSeperator {width:99%; border-bottom:1px solid #ccc}

p  {margin: 1em 0;}
td a {cursor:pointer;}
.Avatar{border:1px solid #d9d9d9;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; height:100px;width:100px;text-align:center;vertical-align:middle;display: table-cell; }

#wrapper {
    width: 990px;
    margin: 0 auto;
    padding-bottom: 3px;
    text-align: left;
    background-color: #E4E4E4;
    background-image: url(Images/main_bg.png);
    background-repeat: repeat-y;
    background-position: top center;
    border: #000 solid;/*#37474F*/
    border-top:none;
}

/*box-shadow:0 0 3px 4px #999; -webkit-box-shadow:0 0 3px 4px #999;-moz-box-shadow:0 0 3px 4px #999;}*/
.fullwidth{background-image:url(Images/main_bg_no_sidebar.png) !important;background-repeat:repeat !important;}
html .wrapper {width: 992px;width: 990px; }
#header{height:70px; position:relative;background-image:url(Images/header_bg.png);background-repeat:repeat-x;background-color:#F2F2F2;}
#logo{position:absolute;top:11px;left:11px;right:11px; }
#sdglogo{position:absolute;top:11px;left:11px;float:right;}
#banner{margin:0 152px;text-align:center;}
#search{position:absolute;bottom:5px;right:5px;}
#newnav {padding:0 0 0 155px;width: 100%;}
#newnav li{margin: 0;padding: 0 1px 0 0;  }


#contentwrapper{margin-left: 150px; width: 838px; border-left: 1px solid #FFFFFF; }
html #contentwrapper {width: 840px;   	width: 838px;   }
#floatwrapper {float: left;width: 838px;   margin-right: -1px;   }
#centercolumn{float: right;width: 838px;   /* \*/margin-left: -1px; /* Hidden from IE-mac */padding-top:0; }
#breadcrumbs{position:absolute;top:5px;left:25px;font-size:0.9em}
#breadcrumbs a {color:#000000;text-decoration:underline;}
#breadcrumbs a:hover {text-decoration:none;}

#copy{min-height: 425px;}
#copy a {color:#FF284E;text-decoration:underline;}
#copy a.aspNetDisabled {color: gray;}
#copy a:hover {text-decoration:none; }
#copy .container {margin:5px;padding:0 20px 15px 20px;border:1px solid #999999;background-color:#FFFFFF;min-height: 390px; clear:both;}

#copy hr {border: 0;height: 0;border-top: 1px solid rgba(0, 0, 0, 0.1);border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
#copy .wizardcontainer {margin:5px;padding:0 20px 15px 20px;border:1px solid #999999;background-color:#FFFFFF;min-height: 390px; }
#copy .wizardcontainerpending{margin:5px;padding:0 10px 15px 10px;border:1px solid #999999;background-color:#FFFFFF; }
#copy .wizardsteps { margin-left:5px;}
#copy .mailWizStepNotCompleted{float:left; margin-right:10px;background-color: rgb(153,153,153);width: 20px;border-radius: 50%;border: 1px solid rgb(153,153,153);color: White;font-size: 15px;text-align: center;}
#copy .mailWizStepCompleted{float:left;margin-right:10px;background-color: #4d4d4d;width: 20px;border: 1px solid #4d4d4d;border-radius: 50%;color: White;font-size: 15px;text-align: center;}
#copy .mailWizStepCurrent{float:left;margin-right:10px;background-color: #FF9900;width: 20px;border: 1px solid #FF9900;border-radius: 50%;color: White;font-size: 15px;font-weight: bold;  text-align: center;}
#copy .wizardcontainerpending .label{float:left;width:180px;font-weight: bold; }
#copy .wizardcontainerpending .input{float: left;}
#copy .wizardcontainerpending .button{float: right;margin-left:5px}
#copy .wizardcontainerpending .indentlabel{float: left;width: 220px;font-weight:bold; text-indent:20px; }
#copy .distributionstep{float:right;margin-right:40px;background-color: #FF9900;width: 40px;border: 1px solid #FF9900;border-radius: 50%;color: White;font-size: 30px;font-weight: bold;  text-align: center;}
#copy .boldmessage {font-weight:bold;}

#popupcontainer {text-align:left;background-color: #fff;min-height: 390px;border:1px solid #999999;clear:both;margin:10px;width:760px;padding:10px;}
.loadingmessage {text-align:center; background-color: #fff;min-height: 390px;border:1px solid #999999;clear:both;margin:10px;width:760px;padding:10px;}
.PropertiesBox {border:1px solid #999999;background:gray;float:right;margin:5px;padding:0 10px;width:252px;background-color:#FFFFFF;}

/* \*/
* html #copy .container {height:1%;} 
.clearer{clear:both;width: 100%;height: 1px;}
.searchResults a {text-decoration:underline!important;}
.nounderline a{text-decoration:none !important;color: Blue;}
.nounderline td {padding: 2px}
.commandLink a {color:#FF284E !important;}
#ReinstateWarning ul{list-style-type:none}
#ReinstateWarning ul li label{float: left;width: 150px;font-weight: bold;}
#copy .teaser{margin:0;color:#777777; font-weight:normal;}
.EditTable th {width:160px}
#copy td, #copy th {text-align:left;vertical-align:top}
.popupwindowtable { width:100% }
.popupwindowtable td, .popupwindowtable th { text-align: left;vertical-align: top}
#popupcontainer td, #popupcontainer th {padding: 0.2em 0.5em; text-align:left}
.InnerTable td, .InnerTable th{padding: 0 0 0 0 !Important;}
#copy  td.right , #copy  th.right {text-align:right}
#copy th .subtrans {padding-left:0;}

.bottom-buffer {margin-bottom: 15px !important;}
.nomargin {margin:0 !important}

.repeatertable {
    background-color: White;
    border: #fff solid 1px;
    color: Black;
    border-radius: 8px;
    border-spacing: 0;
    border-collapse: separate !important;
    box-shadow: 0 0 4px #d9d9d9;
    -moz-box-shadow: 0 0 4px #d9d9d9;
    -webkit-box-shadow: 0 0 4px #d9d9d9;
    width:100%;
}
.repeatertable th {background-color: #ffad33;font-weight: bold;color: #FFFFFF;border-top: none;padding: 5px;}
.repeatertable td{padding:0 5px 0 5px;font-family:  'Roboto', sans-serif, Verdana, Arial;}
.addtablepadding .repeatertable  td{padding:3px 5px 3px 5px}
.repeatertable th:first-child {border-left: none;border-top-left-radius: 8px;}
.repeatertable th:last-child {border-left: none;border-top-right-radius: 8px;}
.repeatertable tr{ color: #333333}
.repeatertable th a { color:#fff !important}
.repeatertable .paging {padding:10px}
.alternate_repeater_row{background-color: #F2F2F2;color: #333333;}
.repeatersubtable {width:100%; border-spacing: 3px;}
.addpadding th{padding:5px !important}
.addpadding td{padding:5px !important}
.fullwidthtable {width: 100%;}

.tabcontainer {
    border-radius: 0 4px 4px 4px;
    -moz-border-radius: 0 4px 4px 4px;
    -webkit-border-radius: 0 4px 4px 4px;
    border: #ccc 1px solid;
    padding: 10px;
    min-height: 300px;
}
 
#comptable td, #comptable th {padding: 0.1em 0.2em;} 
.fields th {padding: 0.2em 1.0em; } 

#securepay table {width:600px !important;}
.tableblackborder{border:1px solid black;border-collapse:collapse;}
.tableblackborder td, .tableblackborder th {border:1px solid black}
.freetextbox td, .freetextbox th {padding: 0  !important;}
.freetextbox li {padding: 0  !important;margin: 0}
.freetextbox a {color: #767676 !important;}
.RadWindow li {margin:0;}
.RadUploadProgressArea li{list-style:none}
.reMode_selected a {color: white !important;}
.ui-resizable li{	margin-left:20px;margin-top: 5px;}
.padding-small {padding:10px}
.full-width{width:100%}

/*ATAS??*/
#companyprofile table {width:875px !important;}
#companyprofile2 table.checkboxlist{width: auto !important;}
#companyprofile2 th {width:450px !important}

#workforcedevplan table {width:875px !important;}
#workforcedevplan th {width:450px !important}
/* End ATAS*/

a[disabled] {
	color: #888 !important;
	cursor:auto !important;
}

.CustomFieldLabel {
    font-weight:bold;
    width:40%;
    vertical-align: top;
   
}
.admincopy .CustomFieldLabel {
     float:left;
}

.CustomFieldAnswer {
    width: 55%;
    float: left;
}

.CustomFieldRepeaterHeader {
    background-color: #ccc;
    font-weight: bold;
    margin: 0px;
    padding: 5px 5px 10px 5px;
}

    .CustomFieldRepeaterHeader .button {
        float: right;
        background-color: #fff7ea; /* same as .panelButton*/
        color: inherit;
    }

.CustomFieldRepeater {
    border: 1px solid #ddd;
    padding: 5px 10px;
    margin-bottom: 5px;
}

.CustomFieldRepeaterButton {
    text-align: right;
    margin-bottom: 5px;
}

.CustomFieldRepeaterTable {
    border: 1px solid #7c878d;
    padding: 5px;
    max-width: 750px;
}

    .CustomFieldRepeaterTable .innerdiv {
        overflow-x: auto;
        margin: 0px;
    }

    .CustomFieldRepeaterTable table {
        border-spacing: 0px;
    }

    .CustomFieldRepeaterTable td,
    .CustomFieldRepeaterTable th {
        padding: 4px 10px 4px 10px;
        border: none;
    }

    .CustomFieldRepeaterTable tr:nth-child(even) {
        background: #eee;
    }

.AdminFormEntryLabel{font-weight:bold;width:30%;float:left;display: inline-block;}
.AdminFormEntryInput{float:left;display: inline-block; width:70%}

.literalBox{border:1px solid #777777;width: 650px; min-height: 50px;}
.thumbnail {border: 1px solid #ddd; border-radius: 4px; padding: 5px; width: 162px; text-align:center; overflow: hidden;}
img.large-image {border: 1px solid #ddd; border-radius: 4px; padding: 5px; max-width: 98%; text-align:center; overflow: hidden;}
.email-template-details {width:150px; padding:10px;position:relative;display:block;}
.email-template-bee-logo {position: absolute;bottom: 0;right: 0; height:15px}
.email-template-no-preview {border: 1px solid #ddd; border-radius: 4px; padding: 5px; height:168px; width:162px}
/* inpouts*/
.ddlLong {
    width: 203px;
}
.ddlProductCode{width: 200px; }
.ddlMedium {width: 150px;}
.ddlShort{width: 50px;}
.ddlCreditCardType{width: 100px;}
.ddlEventAttendee{max-width:110px}
.ddlTitle{width: 60px;}
.txtBox {width: 120px}
.txtBoxLong {width: 200px;}
.txtBoxLongLess {width: 180px;}
.txtBoxLongish {width: 275px;}
.txtBoxEmail {width: 350px;}
.txtBoxLonger {width: 400px;}
.txtBoxVeryLong {width: 600px;}
.txtBoxMedium {width: 100px;}
.txtBoxMediumLess{width: 80px;}
.txtBoxShort{width: 72px;}
.txtBoxVeryShort {width: 40px;}
.txtBoxVeryVeryShort {width: 15px;}
.txtBoxCreditCardNumber {width: 150px;}
.txtBoxCreditCardExpiry {width: 20px;}
.txtBoxCreditCardCCV {width: 30px;}
.txtArea { width: 100%; }
.listboxlong{width: 203px;}
.listbox{width: 150px;}
.txtWithNewlines { white-space: pre-line; }

.fieldlabel {font-weight: bolder;}
.modifiedfieldlabel{font-size: 1.0em;font-weight: bold;}
#copy fieldset, #membersearch fieldset {
    margin: 1em 0;
    padding: 0.5em;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 0 4px #CCCCCC;
    -webkit-box-shadow: 0 0 4px #CCCCCC;
    box-shadow: 0 0 4px #CCCCCC;
}
#help fieldset {width:40%;float:left;min-height:200px; margin-left:10px;}
#copy legend {color:#666666;background-color:#FFFFFF;font-weight:bolder;}
#membersearch {margin:10px;min-width:600px;}
* html #copy legend {padding:0.5em;}

/*Buttons*/
.button:disabled{ background-color: #e0e0e1 !important;border-color:#ffffff !important;color:#ffffff !important}
.button {
    color: #FFFFFF;
    background-color: #FF9900;
    font-size: 1em;
    height: 24px;
    cursor: pointer;
    padding: 2px 5px 2px 5px !important;
    font-family: 'Open Sans', sans-serif;
    border:none;
}

.button-bee {background-color: #7b4b96}

.importantbutton{background-color:#FF284E}
.panelButton{color:#885200;font-size:1em;cursor: pointer;height: 22px;margin-top:-3px;margin-right:5px;background-color:#fff7ea;	border:1px solid #885200;padding: 2px 5px 2px 5px !important;}
.panelButton:hover{cursor:pointer}
.buttonright{float:right;cursor: pointer;margin-left: 5px; margin-bottom:10px}
.adminButtonList{float:left; width:50%; margin-left:auto;margin-right:auto}
.adminButtonList .button{width:215px;clear:left;float:left;margin-top:15px;}

#copy .container .button {border-color:#CCCCCC;}
div.readmore {text-align:right;font-size:0.9em;}
.helper:hover  {cursor: pointer;}


/*Checkbox lineup*/
.checkboxlinup label {display: block;padding-left: 15px;text-indent: -15px;}
.checkboxlinup input {width: 13px;height: 13px;padding: 0 5px 0 0;margin:0 !important;vertical-align: bottom;position: relative;top: -1px;*overflow: hidden;}


#leftcolumn {
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	width: 152px;    /*** Critical left col/divider dimension value ***/
	margin-left: -151px;    /*** Critical left col/divider dimension value ***/
	/*padding-top:30px;*/
}
* html #leftcolumn {
	float:left;	
	padding-top:25px;
}

*>html #leftcolumn {width:151px;}   /*** Fix only for IE/Mac ***/

/*** This is a fix for IE5/Win at the largest text size setting. ***/
/* \*/
* html #leftcolumn {margin-right: -3px;}
/* */

#leftcolcontainer{
	width: 150px;    /*** Critical left col dimension value ***/
	margin: -20px 0 0 0; /*Move up to height with menu*/
}

#subnav {
	overflow:hidden;
	margin-bottom:40px;
}

* html #subnav tr {height:1.4em;}

#subnav .item {
	padding:2px 7px;
	border-top:1px solid #FFFFFF;
	background-color:#E4E4E4; 
	color:#333333; 
}

* html #subnav .item {padding:0 20px;}

#subnav .selected {
	background-color:#FF9900; 
	color:#FFFFFF;
}
#subnav .hover {
	color:#FF284E; 
	background-color:#E4E4E4;
}

#subnav table {border-bottom:1px solid #FFFFFF;}

#subnav table table {border-bottom:none;}
 
#rightcolumn{
	float: left; 
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	width: 152px;    /*** Critical right col/divider dimension value ***/
	margin-right: -150px;    /*** Critical right col/divider dimension value ***/
	margin-left: -1px;   /*** Static fix ***/
	padding-top:30px;
}

* html #rightcolumn {
	margin-left: 0; 
	margin-right: -500px; 
	margin-right: -152px;
	padding-top:25px;
}

#rightcolcontainer{
	width: 150px;
	/* Hidden from IE-Mac */   /*** Critical right col dimension value ***/
	margin-left: 3px;    /*** Critical right divider dimension value ***/
}

* html #rightcolcontainer {
	float: right;
	margin-left: 2px; 
	margin-left: 0; 
}

.sidebarcontainer {
    margin: 5px;
    padding: 6px;
    border: 1px solid #FFFFFF;
    background-color: #EFEFEF;
    /*font-size: smaller;*/
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size:11px;
}

/*Wade insert specific warning for caps on */
.capsonwarning
{
	background-color:#FFBABA;
	border-color:#D8000C;
	color: #D8000C;
	margin:0;
}
.warning
{
	background-color:#FFBABA;
	border-color:#D8000C;
	color: #D8000C;
}
.warning h4
{
	color: #D8000C;
}

/* \*/
* html .sidebarcontainer {height:1%;}
/* */

.sidebarcontainer a {color:#FF284E;}
.sidebarcontainer ul {margin:0} 
.sidebarcontainer li {list-style-type:none;margin:0}
.top-buffer { margin-top:10px }
.left-buffer {margin-left:10px}
.right-buffer {margin-right: 10px}
.right-buffer20 { margin-right: 20px}
.pull-right { float: right !important; }

#footer {
	clear:both;
	margin:1px 5px;
	padding:2px 20px;
	border:1px solid #999999;
	background-color:#FFFFFF;
	font-size:0.9em;
}
#footer a {
	margin:1px 5px;
	color:#FF284E;
}
.imgfloatright {
	float:right;
	display:inline;
	margin: 0.25em 0 0.25em 1em;
}
.imgfloatleft {
	float:left;
	display:inline;
	margin: 0.25em 1em 0.25em 0;
}
.imgAlignCenter
{
	text-align:center !important;
	display:inline;
}

.HiddenText label
{
	display: none;
	overflow: hidden;
	width: 0;
	height: 0;
}

.error
{
	color: Red;
	font-weight: bold;
	list-style-position: inside;
}

.errorMessage
{
	color: Red;
	font-weight: bold;
	font-size: 14pt;
	width: 3px;
}

.errorMessageATAS
{
	color: Red;
	font-weight: bold;
	font-size: 10pt;
	width: 3px;
}

.modalBackground
{
	background-color: gray;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

.modalPopup 
{
	background-color:White;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	overflow:auto;
	border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    box-shadow: 0 0 6px #d9d9d9;
    -moz-box-shadow: 0 0 6px #d9d9d9;
    -webkit-box-shadow: 0 0 6px #d9d9d9;
}

.transparent_class {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.money 
{
	text-align:right !important;
}

.moneylabel
{
	text-align:right !important;
	white-space: nowrap;
}

.centeralign
{
	text-align:center!important;
}
.borderleft
{
	border-left:#dedfde 1px solid!important;
}
.borderright
{
	border-right:#dedfde 1px solid!important;
}

#copy .longfield
{
	width: 140px;
}
#copy .shortfield
{
	width: 35px;
}

.emptygridtable td
{
    padding: 0.4em 0.5em ;
	background-color: #FFFFFF;
	color: #333333;
}
.emptygridtable th
{
	/*padding: 0 0;*/
	padding: 0.4em 0.5em !important;
	background-color: #FF9900;
	font-weight: bold;
	color: #FFFFFF;
}
.emptygridtable table  
{
	/*margin: 0 0 0 0;
	padding: 0 0 0 0;*/
	color: Black;
}
.nopadding td, .nopadding th{padding: 0}

.backnextbuttons
{
	margin:20px 0 20px 0;
}

#tblSearchCriteria { padding:4px;}

/* Tasks list */
#copy .OpenTask { box-shadow: 0 0 4px #e5d413; }
#copy .OverdueTask { box-shadow: 0 0 4px #b94a48; }
#copy .CompleteTask { box-shadow: 0 0 4px #468847; }

/* Event Attendees Form*/
.Attendees .well {display: inline-block !important;margin-right:20px !important;width:400px;vertical-align:top;
              margin:1em 0;padding:0.5em;
              border:1px solid #CCCCCC;
              border-radius:4px;
              -moz-border-radius: 4px;
              -webkit-border-radius: 4px;
              box-shadow: 0 0 4px #CCCCCC;
              -moz-box-shadow: 0 0 4px #CCCCCC;
              -webkit-box-shadow: 0 0 4px #CCCCCC;
              float:left;
}

.Attendees .well .form-group {clear:both;}
.Attendees .well .control-label{display:block;font-weight:bold;text-align:left;width:99%;float:left;margin:6px 10px 3px 0;}
.Attendees .well .form-control{display:block;width:90%;float:left;}
.Attendees .well .errorMessage {font-size: 1em;}
.Attendees .well input{float:left; padding:4px 2px; margin:5px 0 20px 10px;}
.Attendees .well .header { clear:both; font-weight:bolder;padding:5px;width:95%;-moz-border-radius:5px; border-radius:5px; margin-bottom:10px;background-color:#FF9900;color:#FFFFFF}


.outerattendeesgrid {width:100%;border:1px solid #7c878d;padding:5px;max-width:750px;}
.outerattendeesgrid .innerdiv {overflow-x:scroll; margin:0px;}


/************ MaskedEdit Related Styles ***********************/
.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}
.MaskedEditError
{
    background-color: #ffffff;
}
.MaskedEditFocusNegative
{
    background-color: #ffffcc;
    color: #ff0000;
}
.MaskedEditBlurNegative
{
    color: #ff0000;
}

.exportbutton {
    float: right;
    /*min-width:75px;*/
}

.exportbutton a 
{
	text-decoration:none !important;
	color: #ffffff !important;
	padding:5px;
	vertical-align:middle;
	background-color:#FF9900;
	 border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 0 4px #d9d9d9;
    -moz-box-shadow: 0 0 4px #d9d9d9;
    -webkit-box-shadow: 0 0 4px #d9d9d9;
	
}
.exportbutton a:hover 
{
	text-decoration:none;
}

.linkbutton a 
{
	text-decoration:none !important;
	color: #ffffff !important;
	padding:5px;
	vertical-align:middle;
	background-color:#FF9900;
	 border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 0 4px #d9d9d9;
    -moz-box-shadow: 0 0 4px #d9d9d9;
    -webkit-box-shadow: 0 0 4px #d9d9d9;
}
.linkbutton a:hover 
{
	text-decoration:none;
}


.exportbutton a img,.exportbutton a span { vertical-align: middle;}


.booksSkin tr.gridMouseOverHover:hover td
{
	background-color: #E0DFDF; /*#EEEEEE;*/
}

.gridMouseOver td, .booksSkin td.gridMouseOver:hover
{
	background-color: #E0DFDF; /*#EEEEEE;*/
	cursor: pointer;
}

.gridLinkMouseOver
{
	cursor: pointer;
}

.advancedSearchPanel{border: 1px solid #FF9900;padding:5px;overflow:hidden;}

.greyBorderPanel
{
	border: lightgrey thin solid;
	padding: 10px; 
	margin: 10px 0 10px 0;
}

.greyBorderPanelSmall
{
	float:left;
	border: lightgrey thin solid;
	padding: 2px; 
	margin-top: 10px;
}


h4.editHeader, .editH1Header {
    height: 20px;
    color: #FFF;
    background-color: #ffad33;
    font-weight: bold;
    padding: 3px 5px 0 5px;
    font-size: 10pt;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 0 4px #d9d9d9;
    -moz-box-shadow: 0 0 4px #d9d9d9;
    -webkit-box-shadow: 0 0 4px #d9d9d9;
}

h4.editHeaderDisabled
{	
	width:100%;height:20px;
	background-image: none;
	background-color:#a8a8a8;
    color:#FFF;
    font-weight:bold;padding:3px 5px 0 5px;	font-size:10pt;
	  border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;
    box-shadow: 0 0 4px #d9d9d9;-moz-box-shadow: 0 0 4px #d9d9d9;-webkit-box-shadow: 0 0 4px #d9d9d9;
}


/*TABLE ALLOCATION*/
#UnallocatedBookingSelection{height: 200px;width:350px;max-height:200px;border:1px solid #ccc;float:left;margin-right: 10px;overflow-y: scroll;overflow-x: scroll;	}
#UnallocatedBookingSelectionPaging{clear:both;padding-top:10px;width:350px;text-align:center;}
.next{float:right;width:40px;}
.prev{float:left;width:40px;}
.table, .tableOverallocated{width:220px;height:20px;float:left;	padding:5px;margin-right:20px;margin-bottom:20px;}
.tableLink{color:#333 !important;text-decoration:none;}
.table{border:1px solid #009900;background-color: #CCFFCC}
.tableOverallocated{border:1px solid #CC0000;background-color: #FFCCCC}
.reorderList ul{border-bottom: 1px solid #888;}
.reorderList li{list-style-type:none;border-top: 1px solid #888;border-right: 1px solid #888;border-left: 1px solid #888;}
.reorderlistDrag{z-index: 10002;}
.PropertiesPaneButton{text-align:right;}
.UnallocatedGuests{float: left; max-width: 300px; }

.UnallocatedGuestsTreeView {width: 300px;overflow-x:scroll;min-height:300px;max-height:600px}
.UnallocatedGuestsTreeView li{margin:0px;padding:0px}
.AllocatingTables {float: right;}
.AllocatingTablesList{min-height:300px; width: 415px;}
.grdSeating{min-height:150px}
.grdSeating .rgDataDiv{height : auto !important ;}
.droppable-onhover{}
.tableNew,.tableNewOverallocated{width:330px;float:left;margin:10px 0 10px 20px;}
.tableNew .header, .tableNewOverallocated .header{height: 20px;border:1px solid #333333;background-color: #d9d9d9; padding:5px}
.tableNew .body, .tableNewOverallocated .body{ padding:5px;}
.tableNew .body{border:1px solid #009900;border-top:none;background-color: #CCFFCC;min-height:50px;}
.tableNewOverallocated .body{border:1px solid #CC0000; border-top:none; background-color: #FFCCCC;min-height:50px;}


/*Table less form*/
#form {clear:both; padding-top:20px;width:70%}
#form .label{float: left;width: 180px;font-weight: bold;}
#form .input{float: left;}
#form .button{float: right;margin-left:5px}

/*Table less form*/
.form {clear:both; padding-top:5px;width:70%;margin: 10px;}
.form label{float: left;width: 180px;font-weight: bold;}
.form .input{float: left;}
.form .button{float: right;margin-left:5px}
.form span.answer{width:80px; display: inline-block;}

/*Manual Invoice form*/
.maninvoiceform {clear:both; width:100%}
.maninvoiceform label{float: left;font-weight: bold;}
.maninvoiceform .input{float: left;}
.maninvoiceform .maninvoicequest{float: left; margin-left:10px}

.popupform {margin:10px}
.popupform .label {float: left;width: 120px;font-weight: bold;}


#results{ width:95%; margin:1em 0;border:1px solid #CCCCCC;border-radius:4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;box-shadow: 0 0 4px #CCCCCC;-moz-box-shadow: 0 0 4px #CCCCCC;-webkit-box-shadow: 0 0 4px #CCCCCC;}
    #results .results { width:25%; text-align:center;float:left;border-right:1px solid #CCCCCC; font-size:1.8em; }
        /*font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif*/
   #results .results  .button{font-size:.6em;}
     #results .results  h4{}
    #results .end {width:24%;border-right:none}
/* AJAX CALENDAR - changed colour to match memnet*/
.ajax__calendar_today{background-color:#FF9900;font-weight:bold;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#FFEFE5;border-color:#FF9900;color:#000;} 
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#FFEFE5;border-color:#FF9900;color:#000;} 
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#FFEFE5;border-color:#FF9900;color:#000;} 
.ajax__calendar table {border-spacing: 0;}
.ajax__calendar td, .ajax__calendar th {padding:0 !important;}
.ajax__calendar_day{padding:0 !important;}

/*Self Service Events*/
.eventdetailsboxleft{width:50%;float:left}
.eventdetailsboxleft td, .eventdetailsboxleft th {padding:0; margin:0} 
.eventdetailsboxright{width:50%;float:left} 

/* AJAX ComboBox */
.WindowsStyle .ajax__combobox_inputcontainer 
{
	border: solid 1px #666666 !important;
    top:0 !important;
    display:block !important;
    position:static !important;
}
.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
    margin: 0 !important;
    padding: 1px 0 0 5px !important;
    height: 18px !important;
    border: 0 none !important;
}
.WindowsStyle .ajax__combobox_textboxcontainer 
{
	padding: 0 0 0 0 !important;
}
.WindowsStyle .ajax__combobox_buttoncontainer
{
	padding: 0 2px 0 0 !important;
}
.WindowsStyle .ajax__combobox_buttoncontainer button
{
    margin: 0 !important;
    padding: 0 !important;
    background-image: url(../../LocalisedFiles/Images/windows-arrow.gif) !important;
    background-position: top left !important;
}

.WindowsStyle .ajax__combobox_itemlist
{
    border-color: #666666 !important;
}

/* TABS */
.ajax__tab_body {
    border-radius: 0 4px 4px 4px;
    -moz-border-radius: 0 4px 4px 4px;
    -webkit-border-radius: 0 4px 4px 4px;
    border: #666 1px solid;
    border-top: none;
    padding: 10px;
    font-family: 'Open Sans', sans-serif !important;
}
.ajax__tab_xp .ajax__tab_header {
    font-size: 11px;
    background-image: none !important;
    font-family: 'Open Sans', sans-serif !important;
}
/*font-family: verdana,tahoma,helvetica;*/
.ajax__tab_tab{color:#000 !important}


/*Self Service Login Form*/
#SelfServiceLogin {width:790px;text-align:left;}
#SelfServiceLogin #DnnLoginIFrame {width:250px;height:240px;float:left; padding:10px 0 0 5px;}
#SelfServiceLogin #FindMe {position:relative;width:290px;height:240px;float:left; padding:10px 0 0 5px}
#SelfServiceLogin #NoThanks {position:relative;width:200px;height:240px;float:left;  padding:10px 0 0 5px}
#SelfServiceLogin .HorizontalSeperator{width:5px;height:230px;border-left:1px solid #666;float:left;margin:5px 0 0 5px; vertical-align:middle;}
#SelfServiceLogin label{float: left;width: 100px;font-weight: bold}
#SelfServiceLogin .button{position:absolute;right:5px;bottom:20px; width:75px;}
#SelfServiceLogin input{margin-bottom:5px}

.registerLogin label{float: left;width: 120px;font-weight: bold}
.registerLogin input, .registerLogin .errorMessage, .registerLogin .button{float: left;margin-right:10px}
.registerLogin input, .registerLogin .errorMessageATAS, .registerLogin .button{float: left;margin-right:10px}

	
/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : default;
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */
.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

/* Password strength indicator*/
.VeryPoorStrength
{
background: Red;
color:White;
font-weight:bold;
}
.WeakStrength
{
background: Gray;
color:White;
font-weight:bold;
}
.AverageStrength
{
background: orange;
color:black;
font-weight:bold;
}
.GoodStrength
{
    background: blue;
    color:White;
    font-weight:bold;
}
.ExcellentStrength
{
    background: Green;
    color:White;
    font-weight:bold;
}
.BarBorder{border-style: solid;border-width: 1px;width: 180px;padding:2px;}


/*Telerik overrides*/
.RadDataPager a {color:#333333 !important;}
.rcSelect a { color: #666666 !important; text-decoration: none !important;}
.RadGrid a {color:#333333 !important;}
.RadGrid .rgHoveredRow{background-color:#E0DFDF !important;}
.rgRow a, .rgAltRow a {color:#FF284E  !important;text-decoration:underline !important;}
.RadMenu li{padding:0;margin:0;text-align:left}
.ruInputs input, .ruInputs select
{
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

/*.ruRemove
{
    background-image: url('Images/bin_closed.png') !important;
    background-position:left !important;
    font-size: 14px !important;
    font-weight: bold  !important;
    padding-left: 20px !important; 
}*/

.RadWizard {
     float: left;
     box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
     *border: 1px solid #ddd;
}
.rwzLI a{
    color :#666666 !important;
}

/*Bootstrap colours for when we migrate - already started to use*/
.text-success { color: #468847;}
.text-primary {  color: #2fa4e7;}
.text-info {  color: #0303a8;}
.text-warning {  color: #e5d413;}
.text-danger {  color: #b94a48;}
.text-memnet {  color: #FF9900;}
.text-muted {  color: #999;}
/* Qtip*/
.qtip ul {margin-left:10px}
.qtip li {margin-left:10px}

.updownarrows { color:#333; text-decoration:none;}

/* Crystal Reports*/
.crystalmoneylabel{float:right;font-size:9pt;font-family:Arial}
.crystalbold{font-weight:bold}
 
/**QUick fix for attendees forms that mix bootstrap and admin styles and could only get the bootstrap popovers working*/
.popover-content li{margin-left:20px;margin-top:5px}
.popover-content img{max-width:450px}
.popover{position:absolute;top:0;left:0;z-index:2510;display:none;width:auto;max-width:500px;padding:1px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;font-weight:normal;line-height:1.428571429;text-align:left;background-color:#fff;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);white-space:normal}
.popover.top{margin-top:-10px}
.popover.right{margin-left:10px}
.popover.bottom{margin-top:10px}
.popover.left{margin-left:-10px}
.popover-title{margin:0;padding:8px 14px;font-size:14px;background-color:#FF9900;border-bottom:1px solid #eaeaea;border-radius:5px 5px 0 0}
.popover-content{padding:9px 14px}
.popover>.arrow,.popover>.arrow:after{position:absolute;display:block;width:0;height:0;border-color:transparent;border-style:solid}
.popover>.arrow{border-width:11px}
.popover>.arrow:after{border-width:10px;content:""}
.popover.top>.arrow{left:50%;margin-left:-11px;border-bottom-width:0;border-top-color:#999;border-top-color:rgba(0,0,0,0.25);bottom:-11px}
.popover.top>.arrow:after{content:" ";bottom:1px;margin-left:-10px;border-bottom-width:0;border-top-color:#fff}
.popover.right>.arrow{top:50%;left:-11px;margin-top:-11px;border-left-width:0;border-right-color:#999;border-right-color:rgba(0,0,0,0.25)}
.popover.right>.arrow:after{content:" ";left:1px;bottom:-10px;border-left-width:0;border-right-color:#fff}
.popover.bottom>.arrow{left:50%;margin-left:-11px;border-top-width:0;border-bottom-color:#999;border-bottom-color:rgba(0,0,0,0.25);top:-11px}
.popover.bottom>.arrow:after{content:" ";top:1px;margin-left:-10px;border-top-width:0;border-bottom-color:#fff}
.popover.left>.arrow{top:50%;right:-11px;margin-top:-11px;border-right-width:0;border-left-color:#999;border-left-color:rgba(0,0,0,0.25)}
.popover.left>.arrow:after{content:" ";right:1px;border-right-width:0;border-left-color:#fff;bottom:-10px}
/**finished popover fix*/




/** ACCORDIAN */


.accordion dl,
.accordion-list {
    border: 1px solid #ddd;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.accordion dd,
.accordion__panel {
    font-size: 1em;
    line-height: 1.5em;
}

.accordion p {
    padding: 1em 2em 1em 2em;
}

.accordion {
    position: relative;
    margin-bottom:10px;
}

.accordion dt a {
    color: #fff !important;
    text-decoration: none !important;
}

.accordionTriggerAll {
    font-weight: 700;
    /*font-size: 1.5em;
    line-height: 0.8em;*/
    margin-bottom: 10px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    margin-right: 20px;
}

.accordionTriggerAll.is-expanded value {
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
}

.accordionTitle,
.accordion__Heading {
    background-color: #ffad33;
    font-weight: 700;
    padding: 5px;
    display: block;
    text-decoration: none;
    color: #fff;
    transition: background-color 0.5s ease-in-out;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.accordion-title-disabled {
    background-color: #ccc !important;
}


.accordion-title-important {
    background-color: #FF4C4C !important;
}

.accordionTitle:before,
.accordion__Heading:before {
    content: "+";
    font-size: 1.5em;
    line-height: 0.8em;
    float: left;
    margin-right:10px;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
      
}

.accordionTitle:hover,
.accordion__Heading:hover {
    background-color: #ff9900;
}

.accordionTitleActive,
.accordionTitle.is-expanded {
    background-color: #ff9900;
}

.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
}

.accordionItem {
    height: auto;
    overflow: hidden;
     transition: max-height 1s;
}
.accordion-container {
padding:10px;}

@media screen and (min-width: 48em) {
    .accordionItem {
        transition: max-height 0.5s;
    }
}

.accordionItem.is-collapsed {
    max-height: 0;
}

.no-js .accordionItem.is-collapsed {
    max-height: auto;
}

.animateIn {
    -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
    animation: accordionIn 0.45s normal ease-in-out both 1;
}

.animateOut {
    -webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;
    animation: accordionOut 0.45s alternate ease-in-out both 1;
}

@-webkit-keyframes accordionIn {
    0% {
        opacity: 0;
 }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes accordionIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes accordionOut {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
    }
}

@keyframes accordionOut {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
    }
}



/*Print Option*/
@media print {	
	body{
		font-size:11pt;
		line-height:13pt;
		background:#FFFFFF !important;
	}	
	#wrapper, #contentwrapper, #floatwrapper, #centercolumn, * html #wrapper, * html #contentwrapper, * html #floatwrapper, * html #centercolumn {
		width:auto !important;
		margin:auto !important;
	}

	#wrapper, #contentwrapper {border:none;}

	#mainnav{
		padding:0;
		text-align:center;
	}

	#leftcolumn, #rightcolumn, #search {display:none;}

	#wrapper, #header, #mainnav, #mainnav .item, #mainnav .selected, #copy .container, #footer {
		background:transparent;
	}
	#centercolumn {
		float:none;
		margin:0 1em 0 2.5em;
	}	

	#breadcrumbs {position:static;}

	#copy .container{
		margin:0;
		padding:0 !important;
		border-style:none !important;
		border-width:0;
	}
	
    #copy fieldset {border:none;}	
	    
	#footer{	
		position:static;
		border-style:none !important;
		border-top:1px solid #000000;
	}
}
